/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "%@ Hakkında";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = "%@ Uygulamasından Çık";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "%@ Uygulamasını Gizle";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Lütfen {server} üzerinde area \"{area}\" oturumu açın";
"IDS_AUTH_PROMPT_NAME"						= "Lütfen {server} üzerinde oturum açın";
